
#global #contentleft span.titrebulle{
	display:block;
	height:37px;
	width:750px;
	padding:5px 0 20px 37px;
	background:#ffffff url(../_images/bulle.gif) top left no-repeat;
}
.titre1{
	font-weight:bold;
	color:#0c2246;
	font-size:11pt;
}

.soustitre1{
	font-weight:normal;
	color:#3a3431;
	font-size:10pt;
}

#global #contentleft.wide{
	width:802px;
}

#global #contentleft span.photo{
	float:left;
}

#global #contentleft ul.texte1{
	/*background:transparent url(../_images/bulles.gif) 0px 250px no-repeat;*/
	padding:0 0 0 0;
	margin:0;
	width:600px;
	float:left;
}

#global #contentleft ul.texte1 li.goutte{
	background:transparent url(../_images/goutte.gif) 0 5px no-repeat;
	padding:10px 0 5px 30px;
	text-align:justify;
}

#global #contentleft ul.texte1 li.lastli{
	padding:10px 0 5px 0;
	text-align:justify;
}

#global #contentleft ul.texte1 li.firstli{
	text-align:justify;
	padding:0 0 10px 0;
}

#global #contentleft ul.texte1 li.firstli a{
	color:#0c2246;
	font-weight:bold;
	text-decoration:none;
}

#global #contentleft ul.texte1 li.firstli a:hover{
	text-decoration:underline;
}

#global #contentleft #footer3{
	clear:both;
	display:block;
	margin:0;
	padding:70px 70px 20px 0;
	text-align:right;
	font-size:8pt;
	color:#604547;
	font-size:10pt;
	background:#ffffff url(../_images/bkfooter.gif) top right no-repeat;
}